+7 (495) 668-09-95

News

18 September
2003

Sendmail vulnerability has been fixed

The buffer overflow vulnerability in sendmail has been fixed. We have patched sendmail version 8.12.9. Problems with the use of version 8.12.10 are with mechanism POP-before-SMTP. We request to pay attention to the appropriate post in the forum "Sendmail and POP-before-SMTP"